body {
	min-height: 600px;
}
.whiteLink {
	color:#fff !important;
}
.maintab
   {
     height:50px;
	 float:left;
	 font-family:Century Gothic;
	 color:#fff;
	 font-weight:normal;
	 line-height:24px;
	 text-decoration:none;
	 padding: 0px 10px 0px 10px;
	 font-size:14px;
	 background: #46a1b4;
	 border-right: 1px solid #fff;
	 width: 108px;
	 
	 
 }
  .maintab:hover
   {
     height:50px;
	 float:left;
	 font-family:Century Gothic;
	 color:#FFFFFF;
	 font-weight:normal;
	 line-height:24px;
	 text-decoration:none;
	 background-image:url(../new_images/menuhover.gif);
	 background-repeat:repeat-x;
	 padding: 0px 10px 0px 10px;
	 font-size:14px;
	 
 }
   .maintab2
   {
     height:50px;
	 float:left;
	 font-family:Century Gothic;
	 color:#FFFFFF;
	 font-weight:normal;
	 line-height:24px;
	 text-decoration:none;
	 background-image:url(../new_images/menuhover.gif);
	 background-repeat:repeat-x;
	 padding: 0px 10px 0px 10px;
	 font-size:16px;
	 
 }
 .mncover {
	margin-bottom: 5px !important;
 }
 
.ws_bullets div {
	width: 270px;
}

.rightDiv {
float: right; 
width: 740px;
padding: 5px;

}

 .rightDiv p {
	font-family:'Century Gothic';
	font-weight:normal;
	text-align:justify;
	font-size:16px; 
 }
 
 .topMatter, .topMatter p {
	font-family:'Century Gothic';
	font-weight:normal;
	text-align:justify;
	font-size:16px; 
 }
 
 .imageDiv {
	float:left; 
	padding:5px;
	
 }

.h1Alignment {
	font-family:'Century Gothic';
	font-weight:bold;
	text-align:justify;
	font-size:17px;
}
.indexAdvertisement {
	width: 450px !important;
	padding : 10px !important;
}
.sideDivMenu25 {
	background: #fafafa none repeat scroll 0 0;
    /*border: 1px dotted;*/
    float: left;
    padding: 5px;
    width: 25%;
}

.sideDivMenu25 div {
	padding : 5px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px dotted #ccc;
	line-height:20px;
	cursor: pointer;
	background:#46a1b4 ;
}
.sideDivMenu70 {
	width:72%; 
	background: #eee; 
	float:right; 
	padding:5px;
	margin-bottom: 10px;
}

.paddingLeft15 {
	padding-left: 15px;
}

.backHighlight {
	background-image:url(../new_images/menuhover.gif);
	background-repeat:repeat-x;
	color: #fff;
}

.sideDivMenu25 div:hover {
	background-image:url(../new_images/menuhover.gif);
	background-repeat:repeat-x;
	color: #fff;
}

.div50Left {
	min-height: 250px; 
	background: rgb(250, 250, 250) none repeat scroll 0% 0%; 
	width: 49%;
	float: left;
	background: #eee;
	margin-bottom: 10px;
}

.div50Right {
	min-height: 250px; 
	width: 49%;
	float: right;
	background: #eee;
	margin-bottom: 10px;
}

.formsDiv {
	background: rgb(255, 255, 255) none repeat scroll 0px 0px; 
	padding-top: 6px; 
	padding-bottom: 6px; 
	margin-top: 10px;
}

.formsDiv:hover {
	background-image:url(../new_images/menuhover.gif);
	background-repeat:repeat-x;
	color: #fff !important;
	cursor: pointer;
}

.div50RightImage {
	width: 287px; 
	height: 140px; 
	float: left;
	box-shadow: 10px 10px 5px #888888;
	margin-right:20px;
}

#maintabsback div a {
font-weight: bold !important;
}

.extraWidthBox {
	width:610px !important;
	margin-right: 0px !important;
}

.dashBoardBanner {
	
	border-bottom: 0px !important;
}

.dashSlotDetails {
	margin-top: 5px !important;
    padding: 5px !important;
    width: 100% !important;
	text-align:center;
}

.specialFeature {
	width: 165px !important;
}

 .topmenus1
   {
     width:auto;
	 height:auto;
	 float:left;
	 font-family:Century Gothic;
	 font-size:21px; 
	 color:white;
	 font-weight:bold;
	 line-height:20px;
	 text-decoration:none;
	 
 }
  .topmenus1:hover
   {
     width:auto;
	 height:auto;
	 float:left;
	 font-family:Century Gothic;
	 font-size:21px; 
	 color:#FF6600;
	 font-weight:bold;
	 line-height:20px;
	 text-decoration:underline;
	 
 }
 
 .formsDiv1 {
	margin-top: 10px;
}

.rajClass {
	 color: #333333;
    text-decoration: none;
    font-weight: bold;
    color: black;
    font-size: 22px;
}

.mdfimphone {
    border: 1px solid rgb(223, 223, 223);
    border-radius: 22px;
    display: block;
    height: 41px;
    line-height: 41px;
    padding: 0 15px 0 38px;
    vertical-align: middle;
	background: rgba(0, 0, 0, 0) url("../Images/ph-icon.png") no-repeat scroll 14px 9px;
}

.buttonLink {
    background: #4479ba none repeat scroll 0 0;
    clear: both;
    color: white !important;
    margin-bottom: 10px;
    padding: 10px 15px;
    text-decoration: none !important;
}
/*
.social-nav {
    display: inline-block;
    overflow: hidden;
    
    width: auto;
}
	

.social-nav li.phone {
    width: 160px;
}
.social-nav li {
    border: 1px solid #dfdfdf;
    border-radius: 22px;
    display: inline-block;
    height: 41px;
    
    vertical-align: middle;
    width: 41px;
}
ol li, ul li {
    font-size: 13px;
    line-height: 21px;
}

.social-nav li.phone span {
    background: rgba(0, 0, 0, 0) url("Images/ph-icon.png") no-repeat scroll 14px 9px;
    color: #b0b7b9;
    display: block;
    font-size: 14px;
    line-height: 41px;
    padding: 0 15px 0 38px;
}
*/
